This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 2 risposte, has 2 voci.

Last updated by giuseppeE 4 settimane fa.

Assigned support staff: Laura.

Autore Post
September 13, 2019 at 7:53 am

giuseppeE

Sto tentando di:

aggiornare il plugin e mi restituisce il seguente errore nella dashboard di wordpress:
L'aggiornamento di WPML non è stato completato
Stai eseguendo una versione aggiornata di woocommerce-multilingual e di wpml-media-translation, ma i seguenti componenti risultano non aggiornati:

sitepress-multilingual-cms
wpml-string-translation
wpml-translation-management
Il tuo sito non funzionerà come dovrebbe con questa configurazione Aggiorna tutti i componenti che stai utilizzando. Per i componenti di WPML, puoi ricevere aggiornamenti dal tuo Account WPML.org o automaticamente, dopo la registrazione a WPML.

September 13, 2019 at 9:56 am #4567261

Laura
Supporter

Languages: Inglese (English ) Italiano (Italiano ) Portoghese, Brasile (Português )

Timezone: Europe/Rome (GMT+02:00)

Salve,

grazie per averci contattato.

Il messaggio di errore appare perché è stato aggiornato prima WCML degli altri addon.
Infatti la versione di WCML è la 4.6.7 (l'ultima) mentre WPML è alla 4.1.2.

Prova ad andare in Plugins > Add new > Commercial e clicca sul pulsante "check for updates" e vedi se così ti appare il prompt per gli aggiornamenti.

Altrimenti puoi aggiornare manualmente i plugin via FTP.

Fammi sapere se così risolvi o se hai bisogno di ulteriore assistenza.

September 16, 2019 at 9:08 am #4577791

giuseppeE

Ho seguito le tue indicazioni e ho risolto il problema. Grazie.